#ais-wrapper {
    display: flex;
}

#ais-main {
    padding: 1rem;
    width: 100%;
}

#ais-facets {
    width: 40%;
    padding: 1rem;
}

.ais-facets {
    margin-bottom: 2rem;
}

.ais-clearfix {
    clear: both;
}

#algolia-search-box {
    position: relative;
    margin-bottom: 3rem;
}

#algolia-search-box input {
    border: none;
    border-bottom: 2px solid #21A4D7;
    background: transparent;
    width: 100%;
    line-height: 30px;
    font-size: 22px;
    padding: 10px 0 10px 30px;
    font-weight: 200;
    box-sizing: border-box;
    outline: none;
    box-shadow: none;
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
}

#algolia-search-box .search-icon {
    position: absolute;
    left: 0px;
    top: 14px;
    fill: #21A4D7;
}

.ais-search-box--powered-by {
    position: absolute;
    top: 60px;
    right: 0;
    font-size: 14px;
    text-align: right;
}

.ais-search-box--powered-by-link {
    display: inline-block;
    width: 64px;
    height: 21px;
    text-indent: 101%;
    overflow: hidden;
    white-space: nowrap;
    background-image: url('algolia-logo.svg');
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
}

.ais-stats {
    position: absolute;
    top: 60px;
    font-size: 14px;
}

.ais-hits--item {
    /* hit item */
    margin-bottom: 2rem;
}

.ais-hits--item h2 {
    margin: 0;
}

.ais-hits--item em, .ais-hits--item a em {
    font-style: normal;
    background: #FFFBCC;
    border-radius: 2px;
}

.ais-hits--thumbnail {
    float: left;
    margin-right: 2rem;
}

.ais-hits--content {
    overflow: hidden;
}

.ais-hits--thumbnail img {
    border-radius: 3px;
}

.ais-pagination {
    margin: 0;
}

.ais-pagination--item {
    /* pagination item */
    display: inline-block;
    padding: 3px;
}

.ais-pagination--item__disabled {
    /* disabled pagination item */
    display: none;
}

.ais-pagination--item__active {
    font-weight: bold;
}

.ais-menu--item__active {
    /* active list item */
    font-weight: bold;
}

.ais-hierarchical-menu--list__lvl1 {
    /* item list level 1 */
    margin-left: 10px;
}

.ais-hierarchical-menu--list__lvl2 {
    /* item list level 0 */
    margin-left: 10px;
}

.ais-range-slider--target {
    position: relative;
    direction: ltr;
    background: #F3F4F7;
    height: 6px;
    margin-top: 2em;
    margin-bottom: 2em;
}

.ais-range-slider--base {
    height: 100%;
    position: relative;
    z-index: 1;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    border-left: 2px solid #DDD;
    border-right: 2px solid #DDD;
}

.ais-range-slider--origin {
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
}

.ais-range-slider--connect {
    background: #46AEDA;
}

.ais-range-slider--background {
    background: #F3F4F7;
}

.ais-range-slider--handle {
    width: 20px;
    height: 20px;
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    border: 1px solid #46AEDA;
    border-radius: 50%;
    cursor: pointer;
}

.ais-range-slider--handle-lower {
    left: -10px;
    bottom: 7px;
}

.ais-range-slider--handle-upper {
    right: 10px;
    bottom: 7px;
}

.ais-range-slider--tooltip {
    position: absolute;
    background: #FFFFFF;
    top: -22px;
    font-size: .8em;
}

.ais-range-slider--pips {
    box-sizing: border-box;
    position: absolute;
    height: 3em;
    top: 100%;
    left: 0;
    width: 100%;
}

.ais-range-slider--value {
    width: 40px;
    position: absolute;
    text-align: center;
    margin-left: -20px;
    padding-top: 15px;
    font-size: .8em;
}

.ais-range-slider--value-sub {
    font-size: .8em;
    padding-top: 15px;
}

.ais-range-slider--marker {
    position: absolute;
    background: #DDD;
    margin-left: -1px;
    width: 1px;
    height: 5px;
}

.ais-range-slider--marker-sub {
    background: #DDD;
    width: 2px;
    margin-left: -2px;
    height: 13px;
}

.ais-range-slider--marker-large {
    background: #DDD;
    width: 2px;
    margin-left: -2px;
    height: 12px;
}

.ais-range-slider--marker-large:first-child {
    margin-left: 0;
}

.ais-star-rating--item {
    /* list item */
    vertical-align: middle;
}

.ais-star-rating--item__active {
    /* active list item */
    font-weight: bold;
}

.ais-star-rating--star {
    /* item star */
    display: inline-block;
    width: 1em;
    height: 1em;
}

.ais-star-rating--star:before {
    content: '\2605';
    color: #FBAE00;
}

.ais-star-rating--star__empty {
    /* empty star */
    display: inline-block;
    width: 1em;
    height: 1em;
}

.ais-star-rating--star__empty:before {
    content: '\2606';
    color: #FBAE00;
}

.ais-star-rating--link__disabled .ais-star-rating--star:before {
    color: #C9C9C9;
}

.ais-star-rating--link__disabled .ais-star-rating--star__empty:before {
    color: #C9C9C9;
}

.ais-root__collapsible .ais-header {
    cursor: pointer;
}

.ais-root__collapsed .ais-body, .ais-root__collapsed .ais-footer {
    display: none;
}

/* Hierarchical Menu: Categories */
.ais-hierarchical-menu--item__active > div > a {
    font-weight: bold;
}

/* Responsive */
@media only screen and (max-width: 1000px) {
    #ais-facets {
        display: none;
    }

    .ais-hits--thumbnail img {
        width: 100% !important;
    }
    .ais-hits--item {
        border-bottom: 1px solid gainsboro;
        padding-bottom: 23px;
    }
}

@media only screen and (max-width: 500px) {
    .ais-hits--thumbnail {
        margin-right: 0 !important;
        margin-bottom: 10px;
        float: none !important;
    }
}